
@import url('https://fonts.googleapis.com/css?family=PT+Serif');
.readmores{font-size:13px; color:#fff;}
.readmores a{text-decoration:none; color:#fff;}
.readmores a:hover{text-decoration:none; color:#FC3;}
.specification{background:#f1f1f1f1;}
.more{font-size:15px; font-weight:800; color:#fff; text-align:center; font-family: 'PT Serif', serif; letter-spacing:1px; margin-top:10px;}
.more a{background:#525397; color:#fff;  text-align:center; padding:8px 15px; border-radius:6px;}
.more a:hover{ text-decoration:none; background:#a2dfd7; font-size:14px; color:#000;}
.fft{color:#fff;}
.ffts{color:#333;}
.brand{font-size:34px; color:#fff !important; padding-left:10px;}
.mainfooter{padding:30px 0px 30px 0px; background:#323232;}
.mainfooter h3{  font-family: 'PT Serif', serif; font-size:25px; text-align:left; color:#fff; padding-bottom:15px;}
.pagehd{color:#000; text-align:justify; line-height:21px;}
.conts{color:#000;}
.contact-info-box .contact-info-box-content {
    padding-left: 0px;
}
.footer-widget .contact-info-box .contact-info-box-content h4, .footer-widget .contact-info-box i {
    color: #fff;
}
.profilepic img{box-shadow:1px 2px 8px #333333; border:solid 1px #FFFFFF;}

.productd.btn-success {
  color: #fff; font-size:15px; margin-top:20px; margin-bottom:10px; font-family: 'PT Serif', serif;
  background-color: #525397; padding:6px 15px;
  border-color: #525397;
}
.producthds{font-size:18px; color:#525397; !important; text-align:center; padding:12px 0px 10px 0px; margin-bottom:10px; }
.productd.btn-success:hover {
  color: #000;
  background-color: #a2dfd7;
  border-color: #a2dfd7;
}

#boxshadow {
    position: relative;
   -moz-box-shadow: 1px 2px 4px rgba(0, 0, 0,0.5);
    -webkit-box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
    box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
    padding: 10px;
    background: white;
}

/* Make the image fit the box */
#boxshadow img {
    width: 100%;
    border: 1px solid #333;
    border-style: solid 1px;
}


#boxshadow::after {
    content: '';
    position: absolute;
    z-index: -1;  hide shadow behind image 
    -webkit-box-shadow: 0 15px 20px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 15px 20px rgba(0, 0, 0, 0.3);
    box-shadow: 0 15px 20px rgba(0, 0, 0, 0.3);                
    width: 70%; 
    left: 15%;  one half of the remaining 30% 
    height: 100px;
    bottom: 0;
}
.rubber img{padding:15px 0px 20px 0px;}
.Valued {margin-top:15px; margin-bottom:15px; color:#333; font-weight:600; font-family: 'PT Serif', serif; letter-spacing:1px;}
.quility{
font-size: 1.4em;
color: #525397;
font-weight: 600;
letter-spacing: 1px; padding:20px 0px 0px 0px;
text-transform: uppercase;
margin-bottom: 1em;
border-radius: 10px;
text-align: left;}


.phon{padding-top:5px;}
.contact-info-box-content h4 {color:#a2dfd7;}
.contact-info-box-content i {color:#a2dfd7;}
.ourp{font-size:16px; color:#b0b0b0;}
.ourp ul{margin:0px; padding:0px;}
.ourp ul li{list-style:none; float:left; width:50%;}
.ourp ul li a {text-decoration:none; color:#b0b0b0;}
.ourp ul li a:hover {text-decoration:none; color:#a2dfd7;}

.orring{color:#00F !important;}
/*.logopart.navbar {
        min-height: 100px;
 
}*/

.rings{padding:20px;}
.orings 
{
color:#333; text-align:left;
}

h2 {
  text-align: center;
}

.p {
  text-align: center;
  padding-top: 130px;
}

/* Navbar */
.navbar-inner {
    margin-top: -1px;
    background: #fefefe;
    box-shadow: none;
    border: none;
    height: 75px; position:fixed;
}

    .navbar-inner .brand {
        margin-top: 14px;
        display: block; margin-right:12%;
    }

.navbar .nav > li {
    float: left;
    height: 75px !important;
}

    .navbar .nav > li > a:hover,
    .navbar .nav > li > a:active,
    .navbar .nav > li > a:focus,
    .navbar .nav > li > a.active,
    .navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus, .active-menu {
        background: #525397 !important;
        color: #fff !important;
    }

    .navbar .nav > li > a {
        color: #525397 !important;
        float: none;
        height: 100%;
        line-height: 70px;
        padding: 0 15px;
        text-decoration: none;
        text-shadow: none; background:#fefefe;
        letter-spacing: 0.5px;
    }

.dropdown-menu > li {
    position: relative;
    -webkit-user-select: none; /* Chrome/Safari */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* IE10+ */ /* Rules below not implemented in browsers yet */
    -o-user-select: none;
    user-select: none;
    cursor: pointer;
}

#main-menu {
   font-family: 'PT Serif', serif;
    font-size: 15px !important;
    font-weight: 300 !important;
}

.dropdown-menu {
    background-clip: padding-box;
    background: #a2dfd7;
    border: none;
    border-radius: 0;
    box-shadow: none; 
    float: left;
    left: 0;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 100%;
    z-index: 1000;
}

.dropdown .sub-menu li > a {
    padding-top: 15px;
    padding-bottom: 15px; background:#a2dfd7;
    text-decoration: none;
    text-shadow: none;
    letter-spacing: 2.322px;
    color: #fff !important;
    border-right: 6px solid #525397;
    border-left: 1px solid #efefef;
}

.dropdown .sub-menu {
    margin-top: -1px;
}

    .dropdown .sub-menu li {
        border-top: 1px solid #efefef;
    }

        .dropdown .sub-menu li:nth-child(1) {
            border-top: 1px solid #efefef;
        }

        .dropdown .sub-menu li > a:hover {
            border-right-color: #A1A1A1;
        }

.secondlevel {
    left: 100%;
}

.thirdlevel {
    left: 100% !important;
    top: 0px !important;
}

.forthlevel {
    left: 100% !important;
    top: 0px !important;
}

.navbar-toggle .icon-bar {
    background-color: #888;
}

.navbar .nav > li > .dropdown-menu::before {
    position: absolute;
    top: -7px;
    left: 70px;
    display: inline-block;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #CCC;
    border-left: 7px solid transparent;
    border-bottom-color: rgba(0, 0, 0, 0.2);
    content: '';
}

.navbar .nav > li > .dropdown-menu::after {
    position: absolute;
    top: -6px;
    left: 73px;
    display: inline-block;
    border-right: 6px solid transparent;
    border-bottom: 6px solid white;
    border-left: 6px solid transparent;
    content: '';
}

/*mobile resize*/
@media screen and (max-width:768px) {
    .navbar-nav {
        margin-top: 15px;
    }

    .navbar .nav > li {
        width: 100%!important;
        height: 55px!important;
        border-top: 1px solid #ddd;
        background: #fff!important;
    }

    #main-menu {
        width: 100%;
        padding-left: 0px!important;
        margin-right: -7px!important;
    }
}

@media screen and (max-width:991px) {
    .navbar .nav > li > a {
        padding: 0 10px!important;
    }

    .navbar .nav > li > .dropdown-menu {
        display: none!important;
    }
}

@media screen and (max-width:480px) {
.navbar-inner {
    margin-top: -1px;
    background: #a2dfd7;
    box-shadow: none;
    border: none;
    height: 75px;  position:relative;
}
.ourp{font-size:16px; color:#b0b0b0;}
.ourp ul{margin:0px; padding:0px;}
.ourp ul li{list-style:none; float:left; width:100%;}
.ourp ul li a {text-decoration:none; color:#b0b0b0;}
.ourp ul li a:hover {text-decoration:none; color:#a2dfd7;}
}


/* product */

.item {
/* 	background: #FFF; */
	margin: 2em;
	display: inline-block;
	width: 200px;
	height: 200px;
	border-radius: 20px;
	transform: rotate(45deg);
	position: relative;
	overflow: hidden;
	transition: all 0.3s ease-in-out;
	padding:0;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	/*margin: 0 auto;*/
}
.item p {
	position: absolute;
	transform: rotate(-45deg);
	top: 30%;
	left: -20%;
	background: rgba(0, 0, 0, 0.7);
	padding: 10px 20px;
	width:130%;
	text-align:center;
	color: #fff;
	transition: all 0.3s ease-in-out;
	
}

.item:hover {
	transform: none;
	transform: scale(1.5);
	z-index:2;
  box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}

.item:hover > p {
	transform: none;
	top: 0;
	
}


 .products img {
	width: 100%;
	height: 100%;
	transition: 0.3s linear;
	transform: rotate(-45deg) scale(1.4) 

	
}
.products .item:hover > img {
	transform: none;
	
}

p.ar {
font-family: 'Rakkas', cursive;
	font-size:1.1em;

}




body::-webkit-scrollbar
{
	width: 0.7em;
	background-color: #EEE;
}

body::-webkit-scrollbar-thumb{
/* 	background-image: linear-gradient(to top, #fbc2eb 0%, #a6c1ee 100%); */
	background-image: linear-gradient(to top, #a8edea 0%, #fed6e3 100%);
/* 	background-image: linear-gradient(to top, #a8edea 0%, #fed6e3 100%); */
/*   background: linear-gradient(to top, #2193b0, #6dd5ed);  */
	border-radius:1em;
}


/* clients */

.clts{color:#fff; background:#525397; position:relative; text-align:center; display:block; margin-top:45%; font-size:14px; margin-right:2px; margin-left:2px; padding:2px;}
